ID CVE-2010-3510
Summary Unspecified vulnerability in the Oracle WebLogic Server component in Oracle Fusion Middleware 9.0, 9.1, 9.2.3, 10.0.2, 10.3.2, and 10.3.3 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Node Manager.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:fusion_middleware:9.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:9.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:9.1:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:9.1:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:9.2.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:9.2.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:10.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:10.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:10.3.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:10.3.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:10.3.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:10.3.3:*:*:*:*:*:*:*
CVSS
Base: 10.0 (as of 17-08-2017 - 01:32)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:N/AC:L/Au:N/C:C/I:C/A:C
refmap via4
bid 45847
confirm http://www.oracle.com/technetwork/topics/security/cpujan2011-194091.html
sectrack 1024981
secunia 42975
vupen ADV-2011-0143
xf weblogic-node-manager-code-exec(64765)
Last major update 17-08-2017 - 01:32
Published 19-01-2011 - 16:00
Back to Top